;## saukinys
MY CALL = LY1VP
;## kvadratas
MY QTH = O19

CONTEST = GENERAL QSO
CONTEST TITLE = WAL contest

INITIAL EXCHANGE=QTH
EXCHANGE RECEIVED = RST DOMESTIC QTH

DOMESTIC MULTIPLIER = WYSIWYG

MINITOUR DURATION = 60
DUPE SHEET AUTO RESET = TRUE
AUTO DISPLAY DUPE QSO = TRUE

BAND = 80
MODE = SSB

MULT BY BAND = FALSE
MULT BY MODE = FALSE

QSO BY BAND = FALSE
QSO BY MODE = TRUE

[Messages]

SHORT INTEGERS = TRUE
SHORT 0 = T
SHORT 1 = 1
SHORT 2 = 2
SHORT 9 = n

CQ CW MEMORY F1=TEST ^\ ^\
CQ CW MEMORY F1 CAPTION=CQ
;## kvadratas
CQ CW MEMORY F2=<06><06><06><06>5NN<13><13><13>_O19
CQ CW MEMORY F2 CAPTION=EXCH.
CQ CW MEMORY F3=TU \
;## saukinys
CQ CW MEMORY F3 CAPTION=TU LY1VP
;## kvadratas
CQ CW MEMORY F4=O19
CQ CW MEMORY F4 CAPTION=WAL
CQ CW MEMORY F5=@
CQ CW MEMORY F5 CAPTION=CL
CQ CW MEMORY F10=:
CQ CW MEMORY F10 CAPTION=KB
CQ CW MEMORY F11=
CQ CW MEMORY F11 CAPTION=
CQ CW MEMORY F12=QRL
CQ CW MEMORY F12 CAPTION=QRL

;## saukinys
EX CW MEMORY F1 CAPTION = LY1VP
;## kvadratas
EX CW MEMORY F2 = 5nn_O19
EX CW MEMORY F2 CAPTION = EXCH
;## kvadratas
EX CW MEMORY F4 = O19
EX CW MEMORY F5 = @ 
EX CW MEMORY F6 =CL?
EX CW MEMORY F7 = ?
EX CW MEMORY F8 = qso b4
EX CW MEMORY F9 = ?
EX CW MEMORY F9 CAPTION = ?
EX CW MEMORY F11 = <03>LASTCQFREQ<04>
EX CW MEMORY F11 CAPTION = LAST.CQ
EX CW MEMORY F12= <06><06>QRL?
EX CW MEMORY F12 CAPTION = QRL?

CALL OK NOW CW MESSAGE=}

;## kvadratas
CQ CW EXCHANGE=^<06><06><06><06>5NN_O19
;## kvadratas
S&P CW EXCHANGE=<06><06><06><06>^5NN^_O19
;## kvadratas
REPEAT S&P CW EXCHANGE=<13>_O19

QSL MESSAGE =  TU \
QUICK QSL MESSAGE= r